#!/usr/bin/env python

from flask import Flask, render_template

app = Flask(__name__)


@app.route('/')
def home():
    return render_template('base.html',
                           widgets=app.config['WIDGETS'],
                           mqtt_broker=app.config['MQTT_BROKER'],
                           page_title=app.config['PAGE_TITLE'])
